<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="com.example.reda.trrapp.TRRActivity"
    tools:showIn="@layout/activity_trr"
  >

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Regardez en haut a gauche ! c'est fabulant"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <EditText
        android:id="@+id/kkkj"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Ecrivez ici!"
        tools:layout_editor_absoluteX="134dp"
        tools:layout_editor_absoluteY="125dp" />
    <EditText
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id= "@+id/zone"
        />

</android.support.constraint.ConstraintLayout>
